Decal  CONRA-3P-200 PADS-PCB 1 {0 0 400 0} {}
canvas text {-150 40} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-95 -80 495 -80 495 440 -95 440 -95 -80} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {390 -10 410 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas oval {331 -69 469 69} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {400 0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {190 -10 210 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas oval {131 -69 269 69} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {200 0} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {-10 -10 10 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(3) PinID(3) Heir(PAD3) Filled} {}
canvas oval {-69 -69 69 69} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {0 0} {ID(5) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
